@charset "UTF-8";

/* styling for changemaker posts in a getwid grid */
.custom-post-type-changemaker-story.has-layout-grid .wp-block-getwid-custom-post-type__post-thumbnail,
.custom-post-type-changemaker-story.has-layout-grid .wp-block-getwid-custom-post-type__post {
	margin:0;
	padding:0;
	min-height: 300px;
}
.custom-post-type-changemaker-story.has-layout-grid .wp-block-getwid-custom-post-type__post:hover {
	transform:scale(1.05);
	transition: 0.2s ease-in-out;
	z-index:9999;
}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results div.asl_image {
    width: 100%;
    height: 296px;
    object-fit: cover;
}
.custom-post-type-changemaker-story.has-layout-grid div.asl_r .results .item .asl_content,
.custom-post-type-changemaker-story.has-layout-grid div.asl_r.asl_w.vertical .results .item,
.custom-post-type-changemaker-story.has-layout-grid div.asl_r.asl_w.vertical .resdrg {
	padding:0;
}

/* Make the title link cover the entire box */ 
.custom-post-type-changemaker-story.has-layout-grid .wp-block-getwid-template-post-featured-background-image__content {
    position: absolute;
    width: 100%;
    height: 100%;
}

.custom-post-type-changemaker-story.has-layout-grid .wp-block-getwid-template-post-title {
    margin-bottom: .5em;
    width: 100%;
    height: 100%;
    position: relative;
    display: block;

}
.custom-post-type-changemaker-story.has-layout-grid a.wp-block-getwid-template-post-title__link.modal-link {
    width: 100%;
    text-indent: 10px;
    height: 100%;
    padding: 229px 0 0 20px;
    display: block;
}